<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@</key>
	<string>%@ %@</string>
	<key>%@ access enabled</key>
	<string>%@ へのアクセスが有効</string>
	<key>%@. %@</key>
	<string>%@. %@</string>
	<key>Access enabled</key>
	<string>アクセス有効</string>
	<key>Ask %@</key>
	<string>%@に尋ねる</string>
	<key>Curious what %@ can do?</key>
	<string>%@で何ができるか興味がありますか？</string>
	<key>Dismiss permission helper</key>
	<string>権限ヘルパーを閉じる</string>
	<key>Drag %@ to System Settings for %@</key>
	<string>%@ をシステム設定にドラッグして %@ を許可</string>
	<key>Drag to System Settings</key>
	<string>Drag to System Settings</string>
	<key>Drop them into the System Settings list to allow permissions.</key>
	<string>Drop them into the System Settings list to allow permissions.</string>
	<key>Go to permissions</key>
	<string>権限設定へ移動</string>
	<key>Open Guide</key>
	<string>ガイドを開く</string>
	<key>Open the official guide</key>
	<string>公式ガイドを開く</string>
</dict>
</plist>
